Page MenuHomePhabricator

Get media files to display properly in Wikibase registry
Closed, ResolvedPublic

Description

Right now, only the file name is displayed, not the actual media file.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 4 2018, 1:39 PM

@Daniel_Mietchen Do you mean files from commons? Or files uploaded to the wiki?

@Addshore My example is from Commons (see main page), but in case we allow local uploads (not sure about that right now), it would certainly be nice to be able to display these properly as well.

Mentioned in SAL (#wikimedia-cloud) [2018-05-30T18:55:27Z] <addshore> Reloaded wikibase for $wgUseInstantCommons = true T193876

Addshore closed this task as Resolved.May 30 2018, 6:56 PM
Addshore claimed this task.
Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 30 2018, 6:56 PM
Vvjjkkii renamed this task from Get media files to display properly in Wikibase registry to vldaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from vldaaaaaaa to Get media files to display properly in Wikibase registry.Jul 2 2018, 4:28 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Addshore.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.